## natlog 0.91.0

=== debian/changelog ===
natlog (0.91.0-3) unstable; urgency=low

  * Use source format 3.0 (quilt)
  * Build depend on g++-4.7, since it is available on all architectures.
  * Patch up build to use g++-4.7 (to be removed when g++ >=4.7 becomes
    the default compiler on all Debian supported architectures)
  * Attempt to load kernel module nf_conntrack_ipv4 from init script,
    since this provides /proc/net/ip_conntrack, effectively what
    natlog checks for on startup. Bail out if /proc/net/ip_conntrack
    is already found to be available (unlikely to hit a possible race).
  * Fix a typo in synopsis, thanks to Vincent Blut. (Closes: #679567)

 -- George Danchev <danchev@spnet.net>  Fri, 13 Jul 2012 10:56:59 +0200

natlog (0.91.0-2) unstable; urgency=low

  * Build-depend on g++ 4:4.7.0 (forgotten epoch in the g++ version 
    led to FTBFS on armel, ia64, powerpc, s390, s390x where an old
    compiler choke the override keyword)

 -- George Danchev <danchev@spnet.net>  Sun, 01 Jul 2012 07:52:38 +0200

natlog (0.91.0-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * New upstream release fixes message handling (in daemon mode all messages
    are sent to the syslog daemon), and verifies the user's ability to start
    conntrack before conntrack is actually started. The daemon's parent merely
    returns 0 if its child started successfully, otherwise 1 is returned.
  * Added natlog init script.

  [ George Danchev ]
  * Build-depend on libpcap-dev
  * Build depend on debhelper >= 9, resp. use compat 9
  * Engage dpkg-buildflags for CPPFLAGS, CFLAGS, CXXFLAGS, LDFLAGS
  * Use dh_prep rather than dh_clean -k
  * Architecture: linux-any
  * Drop dh_testdir from get* targets
  * natlog.init - comment DAEMON_ARGS="--options args",
    these are to be set from /etc/default/natlog
  * Check default start option, add more verbosity
  * Use update-rc.d in postinst and postrm
  * Depend on lsb-base (>= 3.2-14) to ensure that 
    /lib/lsb/init-functions is present.
  * Point Vcs fields to openfmi.net
  * Add Tony Mancill and me to Uploaders

 -- George Danchev <danchev@spnet.net>  Mon, 18 Jun 2012 18:40:06 +0200

natlog (0.10.0-1) unstable; urgency=low

  * New upstream version, NATLOG now at sourceforge

  * Updated the control file to reflext the above change

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sat, 09 Jun 2012 16:48:43 +0200
    

natlog (0.03.0-1) unstable; urgency=low

  * New upstream version

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 07 Jun 2012 17:22:22 +0200

natlog (0.02.0-1) unstable; urgency=low

  * New upstream version

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 07 Jun 2012 14:14:12 +0200

natlog (0.01.0-1) unstable; urgency=low

  * Initial Release.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 05 Jun 2012 21:40:46 +0200
