=== debian/control ===
Source: natlog
Section: devel
Priority: optional
Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
Uploaders: George Danchev <danchev@spnet.net>,
           tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 9),
               g++-4.7,
               icmake (>= 7.18.00),
               libbobcat-dev (>= 3.01.00),
               libpcap-dev,
               yodl (>= 3.00.0)
Standards-Version: 3.9.3
Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/natlog/trunk
Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/natlog/trunk
Homepage: http://natlog.sourceforge.net/

Package: natlog
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base (>= 3.2-14)
Suggests: conntrack (>= 1.0.0)
Description: Source-natting firewall logging utility
 Firewalls like iptables usually offer POSTROUTING source network address
 translation facilities changing the source address of a host behind the
 firewall to the address of the host before the firewall.
 .
 The standard log facilities provided by iptables do not easily allow us to
 associate addresses behind the firewall to their source-natted equivalents
 before the firewall. Natlog was designed to fill in that particular niche.
 .
 When running natlog, messages are sent to the syslog daemon and/or to the
 standard output stream showing the essential characteristics of the
 connection using source natting. Here is an example:
 .
 from Fri 8 22:30:10:55588 until Fri 8 22:40:43:807100: 192.168.19.72:4467
 (via: 129.125.90.132:4467) to 200.49.219.180:443
 .
 Natlog depends on facilities provided by iptables; work is in progress to
 generate logs using facilities offered by the pcap library.
