=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	touch configure-stamp

build: build-indep build-arch
build-indep:
build-arch: build-stamp

build-stamp: configure-stamp
	dh_testdir

	# compile the package.
	sed 's,/usr/local,/usr,' INSTALL.im > INSTALL.x
	mv INSTALL.x INSTALL.im
	./build program
	./build man

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	./build clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep -k
	dh_installdirs

	# Add here commands to install the package into debian/natlog.
	./build install debian/natlog
	mkdir -p debian/natlog/etc/logrotate.d
	cp debian/natlog.logrotate  debian/natlog/etc/logrotate.d/natlog

	#mkdir -p debian/natlog/usr/share/lintian/overrides
	#cp debian/natlog.overrides \
	#		debian/natlog/usr/share/lintian/overrides/natlog


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installinit -- defaults 20
	# dh_installdocs PROVIDE BLANK DELIMITED LIST OF FILES LIKE README
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# The following is for internal development usage only
# Update that sum when new _upstream_ releases occur, this
# catches silent file content forges at the upstream server side
# Archive downloaded from https://www.icce.rug.nl/debian/natlog
#	file: natlog_x.y.z.tar.gz
MD5TRUSTED := e5c93894deb63ab9b70a6e4fafa69764

DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
UPNAME := natlog
UPFILE := $(UPNAME)_$(UPVERSION).tar.gz
DEFILE := $(UPNAME)_$(UPVERSION).orig.tar.gz
URL	   := https://www.icce.rug.nl/debian/natlog
MD5CURRENT := `md5sum ../tarballs/$(DEFILE) | sed -e 's/ .*//'`
SVNTRUNK   := https://www.icce.rug.nl/svnroot/natlog/trunk/natlog

get-orig-source:
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs

	-@if [ ! -f ../tarballs/$(DEFILE) ] ; then \
	echo "Downloading $(URL)/$(UPFILE) from $(URL)/$(UPFILE) ..." ; \
	wget --no-check-certificate --quiet -N -nv -T20 -t3 -O \
	 ../tarballs/$(DEFILE) $(URL)/$(UPFILE) ; \
	else \
	echo "Upstream source tarball have been already downloaded" ; \
	fi

	-@if [ "$(MD5CURRENT)" != "$(MD5TRUSTED)" ] ; then \
	echo "Expecting upstream filename md5sum $(MD5TRUSTED), but $(MD5CURRENT) found" ; \
	echo "Upstream filename md5sum is NOT trusted! Possible upstream filename forge!" ; \
	false ; \
	else \
	echo "Upstream filename md5sum is trusted!" ; \
	fi


get-svn-trunk:
	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
	rm -rf ../tarballs/$(DEFILE) ../tarballs/natlog-svn-trunk
	svn --force export $(SVNTRUNK) ../tarballs/natlog-svn-trunk
	@@if [ -d ../tarballs/natlog-svn-trunk/debian ] ; then rm -rf ../tarballs/natlog-svn-trunk/debian; fi
	@@ echo Building the SVN TRUNK tarball in ../tarballs/$(DEFILE)
	@@GZIP=-9 tar -b1 -czf ../tarballs/$(DEFILE) -C ../tarballs natlog-svn-trunk
	rm -rf ../tarballs/natlog-svn-trunk

print-version:
	@@echo "Debian version:	  $(DEBVERSION)"
	@@echo "Upstream version: $(UPVERSION)"

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
