## natlog 0.91.3

=== debian/changelog ===
natlog (0.91.3-2) unstable; urgency=low

  * restore $syslog dependency to init script
  * export CXX in debian/rules
  * install /etc/natlog.conf in d/rules (no longer installed by icmake)

 -- tony mancill <tmancill@debian.org>  Wed, 06 Feb 2013 22:17:13 -0800

natlog (0.91.3-1) unstable; urgency=low

  [ Frank B. Brokken ]
  * new upstream release,
  * Natlog now catches std::exceptions instead of FBB::Errno exceptions, and
    returns 0 with the --help and --version options
  * build script recognizes CXX, CPPFLAGS, CXXFLAGS, and LDFLAGS
    environment variables 
  * debian/patches/use-g++-4.7.patch now superfluous: removed
  * init script now starts in runlevel S

  [ tony mancill ]
  * Depend on g++-4.7.
  * Bump Standards-Version to 3.9.4.
  * Update Vcs fields to point to packaging repo on git.debian.org.

 -- tony mancill <tmancill@debian.org>  Sun, 27 Jan 2013 18:47:43 -0800
