=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
-               g++-4.7,
-               icmake (>= 7.18.00),
+               g++-4.7 (>= 4.7.1),
+               icmake (>= 7.19.00),
                libbobcat-dev (>= 3.01.00),
                libpcap-dev,
                yodl (>= 3.00.0)
-Standards-Version: 3.9.3
-Vcs-Svn: https://svn.openfmi.net/debian-addons-bg/natlog/trunk
-Vcs-Browser: http://svn.openfmi.net/debian-addons-bg/natlog/trunk
+Standards-Version: 3.9.4
+Vcs-Git: git://git.debian.org/git/collab-maint/natlog.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/natlog.git
 Homepage: http://natlog.sourceforge.net/
 
 Package: natlog
