=== debian/rules ===
--- 
+++ 
@@ -2,18 +2,13 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-export DH_VERBOSE=1
+# export DH_VERBOSE=1
 
-export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+export CXX = g++-4.7
+CXXFLAGS += --std=c++0x -Wall 
 
 configure: configure-stamp
 configure-stamp:
@@ -29,8 +24,6 @@
 	dh_testdir
 
 	# compile the package.
-	sed 's,/usr/local,/usr,' INSTALL.im > INSTALL.x
-	mv INSTALL.x INSTALL.im
 	./build program
 	./build man
 
@@ -53,13 +46,17 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/natlog.
-	./build install debian/natlog
+	./build install program debian/natlog/usr/sbin/natlog
+	./build install man     debian/natlog/usr/share/man/man1
+	./build install std     debian/natlog/usr/share/doc/natlog
+
 	mkdir -p debian/natlog/etc/logrotate.d
 	cp debian/natlog.logrotate  debian/natlog/etc/logrotate.d/natlog
 
+	cp etc/natlog.conf  debian/natlog/etc/natlog.conf
 	#mkdir -p debian/natlog/usr/share/lintian/overrides
 	#cp debian/natlog.overrides \
-	#		debian/natlog/usr/share/lintian/overrides/natlog
+	#               debian/natlog/usr/share/lintian/overrides/natlog
 
 
 # Build architecture-independent files here.
@@ -88,17 +85,16 @@
 # Update that sum when new _upstream_ releases occur, this
 # catches silent file content forges at the upstream server side
 # Archive downloaded from https://www.icce.rug.nl/debian/natlog
-#	file: natlog_x.y.z.tar.gz
-MD5TRUSTED := e5c93894deb63ab9b70a6e4fafa69764
+#       file: natlog_x.y.z.tar.gz
+MD5TRUSTED := 268ac280ff2b0c8699c520d7886bbac0
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
 UPNAME := natlog
 UPFILE := $(UPNAME)_$(UPVERSION).tar.gz
 DEFILE := $(UPNAME)_$(UPVERSION).orig.tar.gz
-URL	   := https://www.icce.rug.nl/debian/natlog
+URL        := https://www.icce.rug.nl/debian/natlog
 MD5CURRENT := `md5sum ../tarballs/$(DEFILE) | sed -e 's/ .*//'`
-SVNTRUNK   := https://www.icce.rug.nl/svnroot/natlog/trunk/natlog
 
 get-orig-source:
 	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
@@ -119,19 +115,44 @@
 	echo "Upstream filename md5sum is trusted!" ; \
 	fi
 
+# call git-build from the project's base directory as `fakeroot debian/rules git-build'
+# it creates  ../${UPNAME}-build and runs dpkg-buildpackage in ../${UPNAME}-build/$(UPNAME)-$(UPVERSION)
+# which, if successful, creates the debian files in ${UPNAME}-build
+# Probably easier to use is `git-bl'
 
-get-svn-trunk:
-	@@[ -d ../tarballs/. ]||mkdir -p ../tarballs
-	rm -rf ../tarballs/$(DEFILE) ../tarballs/natlog-svn-trunk
-	svn --force export $(SVNTRUNK) ../tarballs/natlog-svn-trunk
-	@@if [ -d ../tarballs/natlog-svn-trunk/debian ] ; then rm -rf ../tarballs/natlog-svn-trunk/debian; fi
-	@@ echo Building the SVN TRUNK tarball in ../tarballs/$(DEFILE)
-	@@GZIP=-9 tar -b1 -czf ../tarballs/$(DEFILE) -C ../tarballs natlog-svn-trunk
-	rm -rf ../tarballs/natlog-svn-trunk
+debian-area = $(shell pwd)
+build-base  = ../$(UPNAME)-build
+build-area  = $(UPNAME)-$(UPVERSION)
+tarball     = ../tarballs/$(DEFILE) 
+garbage     = ../$(UPNAME)-build/$(UPNAME)-$(UPVERSION) ../$(UPNAME)-build/run.lintian
+
+git-build:
+	@@[ -d $(build-base)/. ] || mkdir -p $(build-base)
+
+	-@if [ ! -f $(tarball) ] ; then \
+	    echo "Upstream source tarball $(tarball) not found" ; \
+	else \
+	    rm -rf $(garbage) ; \
+	    cp $(tarball) $(build-base) ; \
+	    chdir $(build-base) ; \
+	    tar xzf $(DEFILE) ; \
+	    chdir $(build-area) ; \
+	    cp -r $(debian-area)/debian ./ ; \
+	    dpkg-buildpackage $(DPKG_BUILDPACKAGE) ; \
+	    if [ "$$?" -eq 0 ] ; then \
+	        chdir .. ; \
+	        touch run.lintian ; \
+	        rm -rf $(build-area) ; \
+	    else \
+	        chdir .. ; \
+	        mv $(build-area) $(build-area)-obsolete-`date +%s` ; \
+	    fi \
+	fi
 
 print-version:
-	@@echo "Debian version:	  $(DEBVERSION)"
+	@@echo "Debian version:   $(DEBVERSION)"
 	@@echo "Upstream version: $(UPVERSION)"
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
+
