## natlog 1.00.1

=== debian/changelog ===
natlog (1.00.1-3) unstable; urgency=low

  * Switch g++ dependency to g++-4.8 to allow auto-builders to install
    the necessary compiler on architectures where g++ (>= 4:4.7) is not
    available.
  * Update Vcs fields to be canonical.

 -- tony mancill <tmancill@debian.org>  Sat, 10 Aug 2013 22:52:39 -0700

natlog (1.00.1-2) unstable; urgency=low

  * Bump libbobcat-dev versioned build dependency to 3.11, which is the
    first Debian version to include <bobcat/signal>.  Thanks to Thorsten
    Glaser for pointing out the build failure on m68k.

 -- tony mancill <tmancill@debian.org>  Sun, 04 Aug 2013 20:39:57 -0700

natlog (1.00.1-1) unstable; urgency=low

  * Patch cancelled: included in upstream sources
  * Removed strict 4.7 version dependency from debian/rules
  * Reorganized debian/rules, removed the git-build target
  * New upstream release: bumped to 1.00.1 after using natlog for about a year
    without encountering serious problems

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 18 Jun 2013 20:30:43 +0200

natlog (0.91.3-3) unstable; urgency=low

  * Add patch for FTBFS.  (Closes: #710630)

 -- tony mancill <tmancill@debian.org>  Sat, 01 Jun 2013 20:23:12 -0700
