=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
-               g++-4.7 (>= 4.7.1),
+               g++-4.8,
                icmake (>= 7.19.00),
-               libbobcat-dev (>= 3.01.00),
+               libbobcat-dev (>= 3.11.00),
                libpcap-dev,
                yodl (>= 3.00.0)
 Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/collab-maint/natlog.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/natlog.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/natlog.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/natlog.git
 Homepage: http://natlog.sourceforge.net/
 
 Package: natlog
