=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,14 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
+
+# The following is for internal development usage only
+# Update that sum when new _upstream_ releases occur, this
+# catches silent file content forges at the upstream server side
+# Archive downloaded from https://www.icce.rug.nl/debian/natlog
+#       file: natlog_x.y.z.tar.gz
+MD5TRUSTED := 1c2f8191d23f984678b5d126c8bdf24a
+
+
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
@@ -7,7 +16,10 @@
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXX = g++-4.7
+
+# depend on g++-4.8 for debian ports
+export CXX = g++-4.8
+
 CXXFLAGS += --std=c++0x -Wall 
 
 configure: configure-stamp
@@ -82,11 +94,8 @@
 	dh_builddeb
 
 # The following is for internal development usage only
-# Update that sum when new _upstream_ releases occur, this
-# catches silent file content forges at the upstream server side
 # Archive downloaded from https://www.icce.rug.nl/debian/natlog
 #       file: natlog_x.y.z.tar.gz
-MD5TRUSTED := 268ac280ff2b0c8699c520d7886bbac0
 
 DEBVERSION:=$(shell head -n 1 debian/changelog | sed -e 's/^[^(]*(\([^)]*\)).*/\1/')
 UPVERSION:=$(shell echo $(DEBVERSION) | sed -e 's/^.*://' -e 's/-[0-9.]*$$//' -e 's/.dfsg$$//')
@@ -115,40 +124,6 @@
 	echo "Upstream filename md5sum is trusted!" ; \
 	fi
 
-# call git-build from the project's base directory as `fakeroot debian/rules git-build'
-# it creates  ../${UPNAME}-build and runs dpkg-buildpackage in ../${UPNAME}-build/$(UPNAME)-$(UPVERSION)
-# which, if successful, creates the debian files in ${UPNAME}-build
-# Probably easier to use is `git-bl'
-
-debian-area = $(shell pwd)
-build-base  = ../$(UPNAME)-build
-build-area  = $(UPNAME)-$(UPVERSION)
-tarball     = ../tarballs/$(DEFILE) 
-garbage     = ../$(UPNAME)-build/$(UPNAME)-$(UPVERSION) ../$(UPNAME)-build/run.lintian
-
-git-build:
-	@@[ -d $(build-base)/. ] || mkdir -p $(build-base)
-
-	-@if [ ! -f $(tarball) ] ; then \
-	    echo "Upstream source tarball $(tarball) not found" ; \
-	else \
-	    rm -rf $(garbage) ; \
-	    cp $(tarball) $(build-base) ; \
-	    chdir $(build-base) ; \
-	    tar xzf $(DEFILE) ; \
-	    chdir $(build-area) ; \
-	    cp -r $(debian-area)/debian ./ ; \
-	    dpkg-buildpackage $(DPKG_BUILDPACKAGE) ; \
-	    if [ "$$?" -eq 0 ] ; then \
-	        chdir .. ; \
-	        touch run.lintian ; \
-	        rm -rf $(build-area) ; \
-	    else \
-	        chdir .. ; \
-	        mv $(build-area) $(build-area)-obsolete-`date +%s` ; \
-	    fi \
-	fi
-
 print-version:
 	@@echo "Debian version:   $(DEBVERSION)"
 	@@echo "Upstream version: $(UPVERSION)"
