## natlog 1.00.2

=== debian/changelog ===
natlog (1.00.2-1) unstable; urgency=low

  * New upstream release. (Closes: #730911)
  * Bump Standards-Version to 3.9.5.

 -- tony mancill <tmancill@debian.org>  Sun, 01 Dec 2013 09:52:46 -0800
