=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libbobcat-dev (>= 3.11.00),
                libpcap-dev,
                yodl (>= 3.00.0)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/natlog.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/natlog.git
 Homepage: http://natlog.sourceforge.net/
