=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # catches silent file content forges at the upstream server side
 # Archive downloaded from https://www.icce.rug.nl/debian/natlog
 #       file: natlog_x.y.z.tar.gz
-MD5TRUSTED := 1c2f8191d23f984678b5d126c8bdf24a
+MD5TRUSTED := cb6ea8b633fbbbcf120da4d024c40648
