## natlog 1.01.0

=== debian/changelog ===
natlog (1.01.0-4) unstable; urgency=medium

  * Apply patch for manpage generation to make the build reproducible.
    - Thanks to Chris Lamb. (Closes: #777494)
  * Bump Standards-Version to 3.9.6. (no changes)
  * Drop explicit dependency on g++-4.9 in favor of g++.
  * Change --std=c++0x to --std=c++14 in CXXFLAGS.

 -- tony mancill <tmancill@debian.org>  Sun, 08 Feb 2015 15:59:56 -0800

natlog (1.01.0-3) unstable; urgency=medium

  * Add pthread to ADD_LIBRARIES in icmconf to address build failure on
    ppc64el.

 -- tony mancill <tmancill@debian.org>  Tue, 26 Aug 2014 10:28:11 -0700

natlog (1.01.0-2) unstable; urgency=medium

  * Switch explicitly depending on g++-4.8 to g++-4.9.  This is only needed
    because sh4 still defaults to g++-4.6.  (Closes: #751323)

 -- tony mancill <tmancill@debian.org>  Thu, 12 Jun 2014 06:43:44 -0700

natlog (1.01.0-1) unstable; urgency=low

  * New upstream release adds several configuration options, and discontinues
    `conntrack-path' (replacing it by `conntrack-command').

  * Updated versions of dependencies in 'control'

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 10 Feb 2014 20:24:33 +0100
