=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
-               g++-4.8,
-               icmake (>= 7.19.00),
-               libbobcat-dev (>= 3.11.00),
+               icmake (>= 7.21.01),
+               libbobcat-dev (>= 3.20.01),
                libpcap-dev,
-               yodl (>= 3.00.0)
-Standards-Version: 3.9.5
+               yodl (>= 3.03.0)
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/natlog.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/natlog.git
 Homepage: http://natlog.sourceforge.net/
