=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 # catches silent file content forges at the upstream server side
 # Archive downloaded from https://www.icce.rug.nl/debian/natlog
 #       file: natlog_x.y.z.tar.gz
-MD5TRUSTED := cb6ea8b633fbbbcf120da4d024c40648
+MD5TRUSTED := 91cb7835e7221203112a1bb3b05a3b7c
 
 
 
@@ -16,11 +16,8 @@
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-
-# depend on g++-4.8 for debian ports
-export CXX = g++-4.8
-
-CXXFLAGS += --std=c++0x -Wall 
+export CXXFLAGS += --std=c++14 -Wall
+export CXX = g++
 
 configure: configure-stamp
 configure-stamp:
@@ -59,7 +56,7 @@
 
 	# Add here commands to install the package into debian/natlog.
 	./build install program debian/natlog/usr/sbin/natlog
-	./build install man     debian/natlog/usr/share/man/man1
+	GZIP="-9n" ./build install man     debian/natlog/usr/share/man/man1
 	./build install std     debian/natlog/usr/share/doc/natlog
 
 	mkdir -p debian/natlog/etc/logrotate.d
