## natlog 1.02.00

=== debian/changelog ===
natlog (1.02.00-4build1) xenial; urgency=medium

  * Rebuild for bobcat 3 -> 4 ABI transition

 -- Michael Hudson-Doyle <michael.hudson@canonical.com>  Tue, 01 Dec 2015 11:23:33 +1300

natlog (1.02.00-4) unstable; urgency=medium

  * Update postinst to remove runlevel S links during configure.
    Thank you to Felipe Sateler. (Closes: #796632)
  * Update debian/copyright and debian/control with new homepage
    information.
  * Update format in debian/copyright to DEP5.

 -- tony mancill <tmancill@debian.org>  Sat, 12 Sep 2015 21:00:50 -0700

natlog (1.02.00-3) unstable; urgency=medium

  * Move init script from runlevel S to runlevel 2. (Closes: #796632)

 -- tony mancill <tmancill@debian.org>  Sat, 05 Sep 2015 16:35:04 -0700

natlog (1.02.00-2) unstable; urgency=medium

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Fri, 01 May 2015 20:20:53 -0700

natlog (1.02.00-1) experimental; urgency=medium

  * New upstream version fixes a bug in calling conntrack, as well as some
    additional minor issues: see the upstream's changelog for details.

  * The added compiler option -pthread obsoletes explicitly linking to the
    pthread library: the patch (at 1.01.0-4) including the pthread library has
    been removed.

  * Added for testing purposes a commented-out specification of g++-5 to
    debian/rules.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 23 Feb 2015 11:13:01 +0100
