=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
-               icmake (>= 7.21.01),
-               libbobcat-dev (>= 3.20.01),
+               icmake (>= 7.22.00),
+               libbobcat-dev (>= 3.25.01),
                libpcap-dev,
-               yodl (>= 3.03.0)
+               yodl (>= 3.05.0)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/natlog.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/natlog.git
-Homepage: http://natlog.sourceforge.net/
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/natlog.git
+Homepage: https://fbb-git.github.io/natlog/
 
 Package: natlog
 Architecture: linux-any
