=== debian/rules ===
--- 
+++ 
@@ -6,9 +6,8 @@
 # catches silent file content forges at the upstream server side
 # Archive downloaded from https://www.icce.rug.nl/debian/natlog
 #       file: natlog_x.y.z.tar.gz
-MD5TRUSTED := 91cb7835e7221203112a1bb3b05a3b7c
 
-
+MD5TRUSTED := f5d578e011c15d02848ce72b23849021
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
@@ -16,7 +15,8 @@
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += --std=c++14 -Wall
+export CXXFLAGS += --std=c++14 -Wall -pthread
+
 export CXX = g++
 
 configure: configure-stamp
@@ -78,7 +78,7 @@
 	dh_testroot
 	dh_installchangelogs
 	dh_installdocs
-	dh_installinit -- defaults 20
+	dh_installinit
 	# dh_installdocs PROVIDE BLANK DELIMITED LIST OF FILES LIKE README
 	dh_link
 	dh_strip
