## natlog 1.02.03

=== debian/changelog ===
natlog (1.02.03-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release (Closes: #807672).
  * Updated required versions of icmake and yodl in 'control'

  [ tony mancill ]
  * Add patch for typo in usage.cc.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 11 Dec 2015 17:33:15 +0100

natlog (1.02.02-1) unstable; urgency=medium

  * Upstream fixed a flaw in the installation script, Upstream's 'build'
    script now supports -P to prevent the use of precompiled headers

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 06 Oct 2015 20:47:13 +0200

natlog (1.02.01-1) unstable; urgency=medium

  * New upstream release uses precompiled headers and redefines its
    installation procedure. The debian/rules file was adapted accordingly

  * Natlog now depends on libbobcat-dev >= 4.00.00

  * Removed git-orig-source target from debian/rules

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Sun, 04 Oct 2015 16:16:22 +0200
