=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper (>= 9),
-               icmake (>= 7.22.00),
-               libbobcat-dev (>= 3.25.01),
+               icmake (>= 8.00.03),
+               libbobcat-dev (>= 4.01.02),
                libpcap-dev,
-               yodl (>= 3.05.0)
+               yodl (>= 3.06.0)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/natlog.git
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/natlog.git
