=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
export CXXFLAGS += --std=c++14 -Wall -pthread

export CXX = g++

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.
	touch configure-stamp

build: build-indep build-arch
build-indep:
build-arch: build-stamp

build-stamp: configure-stamp
	dh_testdir

	# compile the package.
	./build program
	./build man

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	./build clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep -k
	dh_installdirs

	# Add here commands to install the package into debian/natlog.
	./build install x debian/natlog

	mkdir -p debian/natlog/etc/logrotate.d
	cp debian/natlog.logrotate  debian/natlog/etc/logrotate.d/natlog

	cp etc/natlog.conf  debian/natlog/etc/natlog.conf
	#mkdir -p debian/natlog/usr/share/lintian/overrides
	#cp debian/natlog.overrides \
	#               debian/natlog/usr/share/lintian/overrides/natlog


# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installinit
	# dh_installdocs PROVIDE BLANK DELIMITED LIST OF FILES LIKE README
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
