## natlog 1.03.00

=== debian/changelog ===
natlog (1.03.00-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version to 4.0.0

 -- tony mancill <tmancill@debian.org>  Sat, 24 Jun 2017 12:22:25 -0700

natlog (1.03.00-1) experimental; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release fixes bug in setting syslog facility and extends the
    --verbose option.

  [ tony mancill ]
  * Use debhelper 10.
  * Use https Vcs URLs.
  * Add spelling patch for minor typos in upstream sources.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 26 Jan 2017 14:09:24 +0100
