=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 9),
-               icmake (>= 8.00.03),
-               libbobcat-dev (>= 4.01.02),
+Build-Depends: debhelper (>= 10),
+               icmake (>= 9.02.00),
+               libbobcat-dev (>= 4.05.00),
                libpcap-dev,
-               yodl (>= 3.06.0)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/natlog.git
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/natlog.git
+               yodl (>= 3.08.01)
+Standards-Version: 4.0.0
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/natlog.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/natlog.git
 Homepage: https://fbb-git.github.io/natlog/
 
 Package: natlog
