## natlog 1.03.01

=== debian/changelog ===
natlog (1.03.01-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 1.03.01
  * Upstream fixed doubly defined Yodl documentation macro (Closes: #887807).
  * Updated `control' and `compat' for DH 11.
  * Bump Standards-Version to 4.1.3

  [ tony mancill ]
  * Use DH sequencer in debian/rules

 -- tony mancill <tmancill@debian.org>  Sat, 20 Jan 2018 13:08:11 -0800
