=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export DEB_BUILD_HARDENING=1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
export CXXFLAGS += -Wall -pthread -D_FORTIFY_SOURCE=2

export CXX = g++

%:
	dh $@

override_dh_auto_build:
	./build program
	./build man
	dh_auto_build

override_dh_auto_clean:
	./build clean
	dh_auto_clean

override_dh_auto_install:
	./build install x debian/natlog
	mkdir -p debian/natlog/etc/logrotate.d
	cp debian/natlog.logrotate  debian/natlog/etc/logrotate.d/natlog
	cp etc/natlog.conf  debian/natlog/etc/natlog.conf
	dh_auto_install
