## natlog 2.00.00

=== debian/changelog ===
natlog (2.00.00-1) unstable; urgency=low

  * New major version supports, in addition to analyzing connections using
    conntrack, analysis of tcp, udp and/or icmp protocol data
    directly from device interfaces or from tcpdump written raw packet files.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 08 Feb 2018 19:40:12 +0100
