=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 10),
-               icmake (>= 9.02.00),
-               libbobcat-dev (>= 4.05.00),
+Build-Depends: debhelper (>= 11.1.2),
                libpcap-dev,
-               yodl (>= 3.08.01)
-Standards-Version: 4.0.0
+               libbobcat-dev (>= 4.08.02),
+               icmake (>= 9.02.04),
+               yodl (>= 4.02.00)
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/natlog.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/natlog.git
 Homepage: https://fbb-git.github.io/natlog/
@@ -23,9 +23,10 @@
  translation facilities changing the source address of a host behind the
  firewall to the address of the host before the firewall.
  .
- The standard log facilities provided by iptables do not easily allow us to
- associate addresses behind the firewall to their source-natted equivalents
- before the firewall. Natlog was designed to fill in that particular niche.
+ The standard log facilities provided by iptables do not easily allow
+ associating addresses behind the firewall with their source-natted
+ equivalents before the firewall. Natlog was designed to fill in that
+ particular niche.
  .
  When running natlog, messages are sent to the syslog daemon and/or to the
  standard output stream showing the essential characteristics of the
