=== debian/rules ===
--- 
+++ 
@@ -2,15 +2,15 @@
 # -*- makefile -*-
 
 # Uncomment this to turn on verbose mode.
-# export DH_VERBOSE=1
+export DH_VERBOSE = 1
 
-export DEB_BUILD_HARDENING=1
-export DEB_BUILD_MAINT_OPTIONS=hardening=+all
+export DEB_BUILD_HARDENING = 1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += -Wall -pthread -D_FORTIFY_SOURCE=2
+export CXXFLAGS += --std=c++17 -Wall -pthread -D_FORTIFY_SOURCE=2
 
 export CXX = g++
