## natlog 2.01.00

=== debian/changelog ===
natlog (2.01.00-2) unstable; urgency=medium

  * Add debian/watch file
  * Bump Standards-Version to 4.1.4
  * Update control and copyright for upstream on gitlab

 -- tony mancill <tmancill@debian.org>  Fri, 15 Jun 2018 07:31:55 -0700

natlog (2.01.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 2.01.00
  * New upstream release reorganizes Natlog's memory and thread handling and
    fixes flaws in byte-counting procedures.
  * Added /lib/systemd/system/natlog.service. To start natlog automatically,
    specify "START=yes" in /etc/default/natlog

  [ tony mancill ]
  * Migrate package from Alioth -> Salsa and update Vcs URLs.

 -- tony mancill <tmancill@debian.org>  Sat, 24 Mar 2018 15:17:46 -0700
