=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                libbobcat-dev (>= 4.08.02),
                icmake (>= 9.02.04),
                yodl (>= 4.02.00)
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/natlog.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/natlog.git
-Homepage: https://fbb-git.github.io/natlog/
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/debian/natlog.git
+Vcs-Browser: https://salsa.debian.org/debian/natlog
+Homepage: https://fbb-git.gitlab.io/natlog/
 
 Package: natlog
 Architecture: linux-any
