=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,11 @@
 
 override_dh_auto_install:
 	./build install x debian/natlog
-	mkdir -p debian/natlog/etc/logrotate.d
+	mkdir -p debian/natlog/etc/logrotate.d debian/natlog/etc/default \
+	         debian/natlog/etc/init.d debian/natlog/lib/systemd/system
 	cp debian/natlog.logrotate  debian/natlog/etc/logrotate.d/natlog
-	cp etc/natlog.conf  debian/natlog/etc/natlog.conf
+	cp etc/natlog.conf          debian/natlog/etc/natlog.conf
+	cp debian/natlog.default    debian/natlog/etc/default/natlog
+	cp debian/natlog.init       debian/natlog/etc/init.d/natlog
+	cp debian/natlog.service    debian/natlog/lib/systemd/system
 	dh_auto_install
