## natlog 2.01.01

=== debian/changelog ===
natlog (2.01.01-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * Upstream migrated from Github to Gitlab

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ tony mancill ]
  * Bump Standards-Version to 4.3.0

 -- tony mancill <tmancill@debian.org>  Thu, 24 Jan 2019 20:19:29 -0800
