=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                libbobcat-dev (>= 4.08.02),
                icmake (>= 9.02.04),
                yodl (>= 4.02.00)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/natlog.git
 Vcs-Browser: https://salsa.debian.org/debian/natlog
 Homepage: https://fbb-git.gitlab.io/natlog/
