=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,12 @@
 export DEB_BUILD_HARDENING = 1
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
+
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
 export CXXFLAGS += --std=c++17 -Wall -pthread -D_FORTIFY_SOURCE=2
+
+export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
 
 export CXX = g++
