## natlog 2.02.00

=== debian/changelog ===
natlog (2.02.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream release depends on bobcat version 5

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ tony mancill ]
  * Bump Standards-Version to 4.4.0
  * Use debhelper 12
  * Freshen years in debian/copyright
  * Add Pre-Depends: ${misc:Pre-Depends} to address lintian warning

 -- tony mancill <tmancill@debian.org>  Wed, 24 Jul 2019 20:43:56 -0700
