=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 11.1.2),
+Build-Depends: debhelper (>= 12),
                libpcap-dev,
-               libbobcat-dev (>= 4.08.02),
+               libbobcat-dev (>= 5.00.00),
                icmake (>= 9.02.04),
                yodl (>= 4.02.00)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/debian/natlog.git
 Vcs-Browser: https://salsa.debian.org/debian/natlog
 Homepage: https://fbb-git.gitlab.io/natlog/
 
 Package: natlog
 Architecture: linux-any
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}, lsb-base (>= 3.2-14)
 Suggests: conntrack (>= 1.0.0)
 Description: Source-natting firewall logging utility
