## natlog 2.03.00

=== debian/changelog ===
natlog (2.03.00-2) unstable; urgency=medium

  * Remove START=yes/no from natlog service/init script and default file
  * Let dh_auto_install do more; install /etc/natlog.conf via dh_install
  * Add --no-start to dh_installinit and dh_installsystemd
  * Use default postrm and postinst scripts
  * Bump Standards-Version to 4.6.0
  * Use debhelper-compat 13
  * Add NEWS file to inform users of change to /etc/default/natlog file.

 -- tony mancill <tmancill@debian.org>  Wed, 13 Oct 2021 07:08:26 -0700

natlog (2.03.00-1) unstable; urgency=medium

  [ Frank B. Brokken ]
  * New upstream version 2.03.00
  * Upstream fixed missing byte counts in mode conntrack
  * Removed the debian/compat file, added debhelper-compat to debian/control
  * Removed (commented out) the outdated version compare (to 1.02.00-3) from
    debian/natlog.postinst
  * Bump Standards-Version to 4.4.1

  [ tony mancill ]
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 12 Jan 2020 15:43:35 -0800
