## natlog 2.04.01

=== debian/changelog ===
natlog (2.04.01-1) unstable; urgency=medium

  * Upstream and debian/rules now use C++ standard specification 'c++20'
  * This release incorporates upstream's version 2.04.00:
    added new options --no-via and --no-bytes to suppress some elements in
    natlog's log files.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Thu, 21 Oct 2021 12:03:37 +0200
