=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                libpcap-dev,
-               libbobcat-dev (>= 5.00.00),
+               libbobcat-dev (>= 5.02.00),
                icmake (>= 9.02.04),
-               yodl (>= 4.02.00)
-Standards-Version: 4.4.0
+               yodl (>= 4.02.02)
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/natlog.git
 Vcs-Browser: https://salsa.debian.org/debian/natlog
 Homepage: https://fbb-git.gitlab.io/natlog/
+Rules-Requires-Root: no
 
 Package: natlog
 Architecture: linux-any
