=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
 
 export CXXFLAGS = $(shell dpkg-buildflags --get CXXFLAGS)
-export CXXFLAGS += --std=c++2a -Wall -pthread -D_FORTIFY_SOURCE=2
+export CXXFLAGS += --std=c++20 -Wall -pthread -D_FORTIFY_SOURCE=2
 
 export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS) -Wl,-z,now
