## natlog 2.04.02

=== debian/changelog ===
natlog (2.04.02-1) unstable; urgency=low

  * Upstream provided some cosmetic changes to natlog's man-page and to
    the etc/natlog.conf configuration example file.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Fri, 15 Apr 2022 21:14:05 +0200
