## natlog 3.00.00

=== debian/changelog ===
natlog (3.00.00-1) unstable; urgency=low

  * Natlog's major release upgrade allows protocol subselections for mode
    conntrack, prepares conntrack for connection byte-counting, adds several
    new options (to force rotation of the log- and log-data files, and to
    suppress logging destination data), and redefined the hierarchical
    structure of the ConntrackProducer and DevicesProducer classes.

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Tue, 07 Jun 2022 15:00:07 +0200
