## natlog 3.00.01

=== debian/changelog ===
natlog (3.00.01-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:01:02 +1100

natlog (3.00.01-1build1) noble; urgency=medium

  * No-change rebuild for libpcap t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 14:00:27 +0100

natlog (3.00.01-1) unstable; urgency=low

  * New upstream version 6.04.05
  * debian/rules determines the C++ version to use from upstream's 'c++std'
    file
  * Standards-Version now 4.6.1

 -- Frank B. Brokken <f.b.brokken@rug.nl>  Mon, 12 Sep 2022 08:39:26 +0200
