=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: natlog
 Section: devel
 Priority: optional
-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Frank B. Brokken <f.b.brokken@rug.nl>
 Uploaders: George Danchev <danchev@spnet.net>,
            tony mancill <tmancill@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -9,7 +10,7 @@
                libbobcat-dev (>= 5.02.00),
                icmake (>= 9.02.04),
                yodl (>= 4.02.02)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/debian/natlog.git
 Vcs-Browser: https://salsa.debian.org/debian/natlog
 Homepage: https://fbb-git.gitlab.io/natlog/
