=== debian/watch ===
version=4
https://gitlab.com/fbb-git/natlog/tags \
    \/fbb-git\/natlog\/-\/archive\/[\d.]*\/natlog-([\d.]*)\.tar\.gz
